/*.header-container .links li.separator{background: url("../images/border_new.png") no-repeat scroll center center rgba(0, 0, 0, 0);}*/
@media screen and (min-width: 962px) {
.header-wrapper .logo{float:left;}
}
.header-wrapper .logo{position:relative;}
.header-wrapper .link-logo{position:absolute;top:0;left:0;width:205px;height:72px;text-indent:-999999px;}
.header-container .links li.separator{  background-image: url(../images/spriteme1.png);
  background-position: -8.5px -6px;}
.cart-top-container .cart-top > a{
 background-image: url(../images/spriteme1.png);
  background-position: -10px -37px;background-size:auto !important;
}  
.zopim .cart-top-title a span.icon {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -37px;background-size:auto !important;
}
.slider .flex-direction-nav a {  
  background-image: url(../images/spriteme1.png);
  background-position: -10px -87px;background-size:auto !important;
}
.slider .flex-direction-nav .flex-next{
background-position: -87px -87px;
}
.footer-container .footer-info ul.social li a.facebook {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -184px;background-size:auto !important;
}
.footer-container .footer-info ul.social li a.youtobe {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -231px;background-size:auto !important;
}
.footer-container .footer-info ul.social li a.printest {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -278px;background-size:auto !important;
}
.footer-container .footer-info ul.social li a.email {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -325px;background-size:auto !important;
}
.header-container .header-switch span.current {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: 43px -366.5px;background-size:auto !important;
}
.header-container .header-dropdown ul li {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -385px;background-size:auto !important;
}
.footer-container .footer-info ul li {  
  /*background-image: url(../images/spriteme1.png);*/
  background-position: -10px -386px;background-size:auto !important;
}
.header-container .header-switch span.current{background:rgba(0, 0, 0, 0) url("../images/arrow-large-down-iconnew.png") no-repeat scroll 100% 50%;background-size:unset !important;padding-right:13px;}
.header-container .links li.link_custom span.current{background-color:#00B0FB ;background-size:unset !important;padding:1px 5px;}
.header-container .header-switch{background:none;}
.footer-container .footer-info ul.social li{background:none;}
.product-view .qty-container{border: 0 none;display: inline-block;float: left;margin-bottom: 0;margin-right: 0px;margin-top: 4px;padding: 0;vertical-align: middle;}
.product-view .qty-container label{float:left;}
.product-view .qty-container .qty-wrap{float:left;width:58px;}
.product-view .qty-container .qty-wrap input{width:40px;float:left;box-sizing: border-box;padding:4px 9px;height:29px;line-height:19px;}
.product-view .qty-container .qty-wrap .qty-elements{float:left;}
.product-view .qty-container .qty-wrap .qty-elements a{background-image: url("../images/moreless.png");border-radius: 3px;box-sizing: border-box;display: block;font-size: 0;height: 14px;margin-left: 2px;text-decoration: none;width: 16px;background-color:#00aaf7;}
.product-view .qty-container .qty-wrap .qty-elements a:hover{background-color:#322c29;}
.product-view .qty-container .qty-wrap .qty-elements a.increment_qty{background-position: 0 -18px;margin-bottom: 1px;margin-top: 0;}
.product-view .qty-container .qty-wrap .qty-elements a.decrement_qty{background-position: 17px -18px;}
.header-container .links li.link_custom{position:relative;display:inline-block;height:31px;}
.header-container .links li.link_custom > a{color:#272b2e !important;background-color: #00B0FB;padding: 2px 8px;}
.header-container .links li.link_custom .block_reseller{white-space:normal;line-height:16px;position:absolute;display:block;overflow:hidden;border:1px solid #dcdcdc;padding:12px 21px 14px 26px;width:248px;min-height:95px;background-color:#fff;top:31px;right:0;display:none;}
.header-container .links li.link_custom .block_reseller > h2{color: #030303;font-size: 16px;letter-spacing:0;font-weight:700;margin:0 0 6px;}
.header-container .links li.link_custom .block_reseller > p{line-height:16px;}
.header-container .links li.link_custom .block_reseller > a{background-color: #00B0FB;padding: 2px 8px;position:relative;color:#302b27;margin:8px 0 0;display:block;float:left;}
.nav-container #queldoreiNav > li  a{border-top-color:transparent !important;}
.nav-container #queldoreiNav > li  a span{border-top-color:transparent !important;}
.nav-container #queldoreiNav > li  a:hover{border-top-color:transparent;}
.nav-container #queldoreiNav > li > a:hover{border-top-color:transparent;}
.nav-container #queldoreiNav > li > a:hover > span{border-top-color:transparent;}
.customer-account-login .page > .main-container{box-shadow: none;}
.customer-account-login h2{font-size:20px;line-height:20px;border-bottom:6px solid #00a6f0;padding-bottom:8px;color:#000;text-transform: uppercase;}
.customer-account-login .account-login .page-title{display:none;}
.cart .data-table button.button span { text-transform: uppercase; }
@media screen and (min-width: 962px) {
.customer-account-login .account-login #login-form > .col2-set{width:79%;margin:auto;}
.customer-account-login .account-login #login-form > .col2-set .buttons-set{margin:0;}
.customer-account-login .registered-users input.input-text{width:440px;}
.customer-account-login .registered-users button#send2{clear:both;margin-top:10px;}
.customer-account-login .col-main > .account-login{padding-top:70px;}
}


#queldoreiNav > li:hover > a > span, #queldoreiNav > li.over > a > span, #queldoreiNav > li.active > a > span{color:#00acee;}
#queldoreiNav{font-family:Raleway;}
@media screen and (min-width: 960px) {
#queldoreiNav>li{height:86px;margin-bottom:0;}
#queldoreiNav>li  > a{line-height:73px;height:86px;}
.nav-container #queldoreiNav > li  div.sub-wrapper{left:0;display:none;-webkit-transition: all 0.4s ease; -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; -ms-transition: all 0.4s ease; transition: all 0.4s ease;}
#queldoreiNav > li > div.sub-wrapper > ul > li li{background:url("../images/arrow-small-down.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);}
#queldoreiNav > li.parent{background: url("../images/arrow-large-down.png") no-repeat scroll 91% 47% rgba(0, 0, 0, 0);}
#queldoreiNav > li.parent.first{background:none;}
#queldoreiNav > li.parent.first > div{display:none !important;}
#queldoreiNav > li.parent.nav-3:hover > div.sub-wrapper{left:-169px !important;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper{left:-169px !important;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper>ul > li > ol > li>div.sub-wrapper{left:0 !important;position:static;display:block !important;margin:0;border:0;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li{width:556px;display:block;padding-left:40px;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li{display:block;float:left;width:33%;background:none;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li > a{font-weight:700;padding:0;font-size:14px;color:#060606;}
}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol  li  a{color:#060606;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol  li  a span{color:#060606;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li > a span{color:#060606;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li .sub-wrapper ul {padding:0;margin:0;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li .sub-wrapper ul li a:hover{color:#01afee;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li .sub-wrapper ul li.active a{color:#01afee;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li .sub-wrapper ul li.active a span{color:#01afee;}
#queldoreiNav > li.parent.nav-3 > div.sub-wrapper > ul > li > ol > li .sub-wrapper ul li a:hover span{color:#01afee;}
#queldoreiNav  ul > li li:hover a{color:#01afee;}
#queldoreiNav  ul > li li:hover a span{color:#01afee;}
.cart-top-container .cart-top > a{background-color:transparent;position:relative;background-size:45px 30px;}
.footer-container .footer-info ul.social li a{background-size:29px 27px;width:29px;height:27px;}
.footer-container .footer-info ul.social li a:hover{background-color:transparent;}
.footer-container .footer-info a{color:#959595;}
.page .header-container .links >li> a:hover,.page .header-container .links li a{color:#d0cccb;}

@media screen and (max-width: 462px) {
.header-container .links li.link_custom .block_reseller{right:-54px;width:220px;}
}
.zopim{display:inline-block;margin-right:40px;float:left;}
.top-dropdowns .cart-top-title a span.icon{background-color: rgba(0, 0, 0, 0);}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
 .top-dropdowns {width:17%;}
}
.top-dropdowns .cart-top-title a span.icon{background-size: 45px 30px;}
.col-left .block{padding:0;background-color:#e9e9e9;width:250px;}
.col-left .block > .block-title{line-height:46px;border-bottom:1px solid #cecac9;margin:0;padding:0 20px;background-color:#322d29;border-radius:8px 8px 0 0; -webkit-border-radius:8px 8px 0 0; -moz-border-radius:8px 8px 0 0;}
.col-left .block > .block-title > strong{text-transform:uppercase;color:#e7e9e6;font-size:18px;line-height:46px;}
.col-left .block .block-content li a:hover{color:#322c29;}
.col-left .block .block-content li > ul{display:none;}
.col-left .block .block-content li:hover{color:#322c29;background-color:#d9d9d9;}
.col-left .block .block-content li.active{color:#322c29;background-color:#d9d9d9;}
.page .page-title-bg{background-color:transparent;}
.product-view .product-name > h1{ font-family: arial;font-size:22px;font-weight:bold;}
.product-view .short-description > .std > h4{font-size:24px;font-family:arial;font-weight:400;color:#000;text-transform: capitalize;margin:20px 0 10px 0;}
.box_option_right{display:block;}
.box_option_right .field{display:block;margin:0 0 10px;position:relative;}
.box_option_right .field label{display: block;font-family: raleway;font-size: 15px;font-weight: 700;margin: 0 0 2px;}
.box_option_right .field > select{ border: 1px solid #999999;border-radius: 3px;height: auto;padding: 5px 1px;width: 278px;line-height:normal;}
.box_option_right .field > div.col select{ border: 1px solid #999999;border-radius: 3px;height: auto;padding: 5px 1px;width: 132px;line-height:normal;}
.box_option_right .field > div.col input{ border: 1px solid #999999;border-radius: 3px;height: 27px;width: 124px;line-height:normal;padding-left:6px;}
.box_option_right .field > div.col > div{display:inline-block;}
.box_option_right .field > div.col > .col21{margin:0 10px 0 0;}
.box_option_right .field > div.col > .col22{}
.box_option_right .field > input{border: 1px solid #999999;border-radius: 3px;width: 270px;height:27px;padding-left:6px;}
.box_option_right .field > .i-question{background: url("../images/question_icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display: block;height: 18px;position: absolute;right: 0;top: 50%;width: 18px;text-indent: -99999px;}
.box-addtocart{display:block;float:right;margin:0 22px 0 0;}
.product-view .product-shop .box-addtocart{float:left;margin:0;position:relative;width:100%;}
.product-view .product-shop .box-addtocart .add-to-cart{bottom: 0;clear: both;position: relative;left: 20px;}
.product-view .product-shop .box-addtocart .price-box{margin:0;width:100%;}
.box-addtocart .clear{display:none;}
.box-addtocart .price-box{display:inline-block;margin:0 30px 0 0;}
.box-addtocart .add-to-cart{display:inline-block;}
.box-label{display:block;margin:1px 0 20px;}
.box-label strong{display: block;font-family: raleway;font-size: 15px;font-weight: 700;margin: 0 0 2px;}
.list_all_sub_categories{display:block;}
.list_all_sub_categories ul{}
.list_all_sub_categories ul li{}
@media screen and (min-width: 960px) {
.list_all_sub_categories ul li.lastitem{clear:both;}
}
.products-grid li.item:hover{opacity: 0.7;filter: alpha(opacity=70);}
.box_product_main_page{display:block;}
.box_product_main_page .box_title{display:block;text-align:center;margin:1px 0 16px;}
.box_product_main_page .box_title > h3{font-family:Raleway;font-size:25px;font-weight:400;color:#322c29;text-transform:uppercase;letter-spacing: normal;}
.category-products .price-box .price{color:#322C29 ;}
.category-products .products-grid .price-box{text-align:center;}
.box_content{display:block;overflow:hidden;background-color:#fff;width:600px;padding:3px;text-align:left;}
.box_content > h2{display:block;overflow:hidden;margin:0 0 10px;color:#322d2a;font-size:22px;font-weight:700;}
.box_content > p{display:block;margin:0 0 20px;color:#322d2a;}
.box_content > a{display:block;color:#322d2a;margin:0 0 10px;font-weight:700;}
.box_content > img{display:block;}
.pricebox-custom{display:block;padding:0 0 0 20px;}
.product-options-bottom{display:none;}
.col-left .block .block-content li.nav-red > a {color:#ff0000;}
@media screen and (max-width: 700px) {
.box_content{width:auto;}
}
@media only screen and (min-width:960px) and (max-width: 1200px)  { 
.nav-container #queldoreiNav{width:100%;margin:0;}
.nav-container #queldoreiNav > li > a > span{padding-left:10px;font-size:16px;}
.top-dropdowns .cart-top-container{margin-right:0;}
}
.cart .data-table .product-name{font-family: arial;}
.price{font-family: arial !important;}
@media only screen and (max-width: 1200px){
.main .product-view .product-shop {float: left;margin-top: 10px;width: 300px;}
.main .product-view .product-img-box{background:none;padding-right:0;}
}
@media only screen and (max-width: 959px){
.main .product-view .product-shop{margin:10px auto;float:none;}
.catalog-product-view .col-left .block{position:static !important;margin:10px auto;float:none;width:100%;}
}